Subject: New Reply Received - Collected delivery are not same as I order
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jan 2021 14:51:41 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Collected delivery are not same as I order  Ticket comment <div dir="auto">Dear splash team,<div dir="auto">Please find the attached image shows two white shirt which I order only 1 white.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Amanullah</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 25 Jan 2021, 10:19 Splash, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Aman,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologise for the inconvenience caused.<br><br>This is really unfortunate that you had received a wrong item in your purchase with us. We understand that you are sceptical about your future purchases.<br><br>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get your proper products for your future purchases.<br><br>We would also request you to provide us some snapshots of the wrong item you have received along with the item name.<br><br>We look forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043186335032'>20210125_185017.jpg</a><br />2. <a href='http://helpae.splashfashions.com/helpdesk/attachments/2043186335033'>20210125_185030.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2016706